<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7d5bad61-7b4f-49e4-9237-d7bbc1b0db05&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfi60vZZYQnuc75ZyK2D6yiYWfFlQzkaLLJSny1CtahZSThzjuRRF3xHeoDdOEEuvilAfkNf3cFiOclTBaNeDj20HETONC9fIspNkrEtuerTviryCyjkWVfGuIE8dCcC3lVzBG9SFEluqbzW-N72AmF3ItW1dq72VCWlmzn_YNg&quot;,&quot;token_expiry_millis&quot;:1773250502210}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7d5bad61-7b4f-49e4-9237-d7bbc1b0db05&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;daisysugar3407&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfi60vZZYQnuc75ZyK2D6yiYWfFlQzkaLLJSny1CtahZSThzjuRRF3xHeoDdOEEuvilAfkNf3cFiOclTBaNeDj20HETONC9fIspNkrEtuerTviryCyjkWVfGuIE8dCcC3lVzBG9SFEluqbzW-N72AmF3ItW1dq72VCWlmzn_YNg&quot;,&quot;tokenV3Expiry&quot;:1773250502210,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Daisy sugar&quot;}]</string>
</map>
